uuid: 1e47a81a-0d7c-41a8-8f4c-5ee00a4d5d3a
langcode: fr
status: true
dependencies:
  module:
    - paragraphs
id: paragraph.field_libele
field_name: field_libele
entity_type: paragraph
type: string
settings:
  max_length: 255
  case_sensitive: false
  is_ascii: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
